=== debian/control ===
Source: prism-webapp-lunchwalla
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-lunchwalla
Architecture: all
Depends: prism
Homepage: http://www.lunchwalla.com/
Description: Lunchwalla WebApp for Prism
 Lunchwalla WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
